Subject: [NEXTEL-1] I60 Phone

From: "craigpor" <[email-masked]>
Date: Tue, 29 Jul 2003 01:29:22 -0000

Hi Everyone,
I am new here, anyway I have a question about my i60 Nextel phone. 
The case and screen on the phone are beat bad, is there anyplace to 
get a new OEM body of the phone. Any help would be great Thanks CRAIG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/sO0ANB/LIdGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/